firefox 3.0.18 mais pas sur (...)

" /> ovh - Re : un test de cryptage

ovh - Re : un test de cryptage

Bonjour,
Merci à tous ! Voici les resultats de courses.

Amicalement
Octave

"ça marche"(c) sauf :

— 
firefox 3.0.18 mais pas sur opera 9.63 (et idem après mise à jour en
— 
[fcartegn@x2 ]$ openssl s_client -connect test.ovh.com:443
— 
on a une config assez spéciale : Internet explorer 7 derrière un
client citrix. On passe aussi par un web proxy bluecoat
— 
Version 7.0.5730.13 Build 75730
Language English (United States) Cipher Strength 128-bit Content Advisor Disabled IEAK Install No
— 
Navigateur : Opera Version 10.10 Révision 4742 Plate-forme Linux Système x86_64, 2.6.32-trunk-amd64 Bibliothèque Qt 3.3.8b
Identification du navigateur Opera/9.80 (X11 ; Linux x86_64 ; U ; fr) Presto/2.2.15 Version/10.10
— 
Opera Version 10.50 pre-alpha Build 3186 Platform Win32 System Windows XP
— 
Mozilla 1.5
Mozilla/5.0 (Windows ; U ; Windows NT 5.1 ; en-US ; rv:1.5) Gecko/20031007
— 
ozilla/5.0 (X11 ; U ; Linux i686 ; en-US ; rv:1.9.0.12) Gecko/2009072221
Iceweasel/3.0.6 (Debian-3.0.6-1)
— 
Chrome il ne reconnait pas l’autorité de certification.
Version => 4.0.249.89 (38071)
— 
opera mobile 10 beta (windows mobile 6.5) —> erreur de certificat
— 
Sur Opera 10.50beta, j’ai une alerte comme quoi le certificat est incomplet.
— 
erreur avec un Nokia E51 en wifi via une ligne Alice
— 
Navigateur : Opera Version 10.10 \226 Révision 1893
— 
Konqueror 4.3.2 (KDE 4.3.2) sous Ubuntu 9.10 (Karmic), ne reconnait pas
— 
Bug sur FF 3.5
— 
Oui, un bug avec Konqueror 4.3.2 sur Kubuntu 9.10 64bit, ci-jointes les copies
— 
Par contre sur Opéra 10.10, erreur de certificat :
— 
A propos d’Opera Informations sur la version Version 10.10
Révision 4742 Plate-forme Linux Système x86_64, 2.6.31-19-generic Bibliothèque Qt 3.3.8b
— 
J’ai eu l’erreur avec Opéra
— 
Avec Opera 10.10 révision 1893 :
— 
erreur avec konqueror (Version 4.3.3)
— 
Opera/9.80 (Windows NT 5.1 ; U ; fr) Presto/2.2.15 Version/10.10
— 
Erreur de certificat avec Google Chrome 5.0.322.2 dev sous Windows 2003.
— 
FF 3.0.10 j’ai "Code erreur : sec_error_untrusted_issuer" et je peux
— 
Marche pas sur mon Nokia E72 (Symbian) avec le navigateur par défaut :
Mozilla/5.0 (SymbianOS/9.3 ; Series60/3.2 NokiaE72-1/021.024 ; Profile/MIDP-2.1 Configuration/CLDC-1.1 ) AppleWebKit/525 (KHTML, like Gecko) Version/3.0 BrowserNG/7.1.19424
— 
Firefox version 3.0.11 (Windows XP 32bit)
— 
Bug sur IE 7.0.5730.13IC Cipher 128 bits
— 
sur Android 1.5 A priori ce serait un Chrome "Version/3.1.2 Mobile".
— 
sur konqueror 3.5.10 (utilise KDE 3.5.10)
— 
Opéra 10.10 Windows XP pro SP3 (à jour)
— 
IE7 version : 7.0.5730. OS : Windows XP SP3
— 
Un petit message d’erreur avec firefox 3.0.11 :
— 
Opera 10.10 Plate-forme Mac OS X
— 
Mac OS 10.6.2 sur Mac Intel Firefox 3.0.7
— 
J’utilise le browser "Splashtop Browser 0.2.179.4066" sur OS Express Gate Version 2.0 Build 1.2.13.14.
— 
IE 6.0.2900.5512.xpsp_sp3_gdr.080814-1236
— 
Chrome 5.0.307.9 beta
— 
d’Opéra (10.50 révision 3248)
— 
Mozilla/5.0 (compatible ; Konqueror/4.3 ; Linux) KHTML/4.3.2 (like Gecko)
— 
problème avec Chrome 3.0.195.38 (voir jpg ci-joint)
problème avec IE 8.0.6001.18702IC (voir jpg ci-joint)
— 
Opera/9.80 (Windows NT 6.0 ; U ; fr) Presto/2.2.15 Version/10.10
— 
Navigateur android par defaut.
— 
Nokia n95
— 
Sur le navigateur de base sur Android 1.6.
— 
Plateforme : Androide 2.1 (Nexus One)
— 
Avec Opera 10.10 (rev 6795) sour MacOS X 10.6.2 :
— 
Il s’agit de Konqueror 4.4.0, sur Fedora 12.
— 
Navigateur Opera, en version 10.10 (dernière stable) ou en 10.50 beta
— 
Navigateur : firefox : 3.0.3 Mozilla/5.0 (Windows ; U ; Windows NT 5.1 ; fr ; rv:1.9.0.3) Gecko/2008092417 Firefox/3.0.3 GTB6 (.NET CLR 3.5.30729)
— 
Chrome Mobile sur android 1.6 : autorité non reconnu
— 
Avec le navigateur Konqueror 3.5.9 (sur Debian Lenny)
— 
Resultat du test : Opera 10.10, Windows XP SP3

— 
Opera 10.50 béta
— 
Browser : Version 10.10 Build 1893
— 
Opera 10.10 sur Macintosh
— 
Par contre sous Opera 10.5 pre-alpha j’ai une erreur "The server’s
— 
Opera 10.1 : Opera/9.80 (X11 ; Linux x86_64 ; U ; fr) Presto/2.2.15 Version/10.10
— 
Sous Opera10.10, un message d’erreur est affiché : "Le certificat pour
— 
Sous Ubuntu 9.10 / Lynx
$lynx -version Lynx Version 2.8.7pre.6 (23 Jun 2009) libwww-FM 2.14, SSL-MM 1.4.1, ncurses 5.7.20090803(wide) Compilé le linux-gnu Jun 25 2009 07:16:26
— 
Sur Blackberry bold (9000)
— 
lynx / wget / echo | openssl s_client -connect test.ovh.com:443
— 
Konqueror Version 4.3.4 (KDE 4.3.4) GNU/Debian Sid
— 
10.50 Beta1, j’ai l’erreur qui me dit : La chaîne du certificat du
— 
Navigateur : FirefoxMozilla/5.0 (Windows ; U ; Windows NT 5.1 ; fr ; rv:1.9.2) Gecko/20100115 Firefox/3.6 (.NET CLR 3.5.30729)
— 
Erreur avec Opera 10.10 (r6795)
— 
Opera Mobile 9.7 Windows Mobile 6.5 Pro (HTC HD2 tout neuf, dernière ROM officielle)
— 
Sur android 1.6 (avec un téléphone acer liquid) et le webkit html en
— 
avec Opera 10.10
Même problème avec K-Meleon 1.0.
— 
firefox 3.0.4 erreur :
— 
- Fx 2.0.0.20 / Opera 9.23 / Opera 9.62 / Opera 10.10
- IE 7* (mis à jour depuis IE6 il y a des années, mais ma configuration
n’est peut-être pas très standard puisqu’il cohabite avec un IE6
— 
J’ai testé sur Opéra 10.10 (dernière version) et j’ai ce message :
— 
passe pas sur Opera 10.10 rev. 1893
— 
Opera/9.80 (Windows NT 5.1 ; U ; fr) Presto/2.2.15 Version/10.10 via proxy squid
— 
Opera 10.10 US Browser Identification : Opera/9.80 (Windows NT 5.1 ; U ; en) Presto/2.2.15
— 
d’Opéra (10.50 révision 3248)
— 
Firefox 2.0.20 : unable to verify the identity of test.ovh.com as a
— 
Marche pas sur mon Nokia E72 (Symbian) avec le navigateur par défaut :
— 
Avec chrome 4.0.249.89 cela ne passe pas. Gros message d’avertissement en
— 
Opera : KO, avertissement de sécurité.
— 
Plateforme : Androide 2.1 (Nexus One)
— 
Chrome et IE utilisent les autorités de certifications installés dans le registry de Windows. Donc, s’il y a un problème, il ne vient pas de Chrome ou de IE
mais du fait que l’autorité utilisé par le certificat du site n’est pas reconnu.
— 
Opera 10.10 révision 4242 Linux Opera/9.80 (X11 ; Linux x86_64 ; U ; fr) Presto/2.2.15 Version/10.10
Konqueror 4.3.5 Ubuntu 64 :
Lynx Version 2.8.7pre.6 (23 Jun 2009) :
GNU Wget 1.11.4 :
curl -vv https://test.ovh.com/ -o test
— 
OPERA Version 10.10
— 
Navigateur utilisé : Opera 10.10 rev. 4742 User-agent : Opera/9.80 (X11 ; Linux x86_64 ; U ; fr) Presto/2.2.15 Version/10.10
— 
opera 9.62.
— 

Envie de recevoir nos dernières nouvelles? Inscrivez-vous à notre newsletter